---
pt:
  decidim:
    system:
      actions:
        confirm_destroy: Tem certeza de que deseja excluir isso?
        destroy: Excluir
        edit: Editar
        new: Novo
        save: Salve 
        title: Ações
      admins:
        create:
          error: Ocorreu um erro ao criar um novo administrador.
          success: Admin criado com sucesso
        destroy:
          success: Admin eliminado com sucesso
        edit:
          title: Edit admin
          update: Actualizar
        index:
          title: Administradores
        new:
          create: Criar
          title: Novo administrador
        update:
          error: Ocorreu um erro ao atualizar este administrador.
          success: Admin atualizado com sucesso
      default_pages:
        placeholders:
          content: Adicione conteúdo significativo à página estática %{page} no painel do administrador.
          title: Título padrão para %{page}
      logs:
        index:
          download_log: Download log
          view_log: View %{line} lines
      menu:
        admins: Administradores
        dashboard: painel de controle
        logs: Logs
        organizations: Organizações
      models:
        admin:
          fields:
            created_at: Criado em
            email: O email
          name: Administrador
          validations:
            email_uniqueness: outro administrador com o mesmo e-mail já existe
        organization:
          actions:
            save_and_invite: Criar organização e convidar admin
          fields:
            created_at: Criado em
            name: Nome
            smtp_settings: SMTP settings
          name: Organização
      organizations:
        create:
          error: Ocorreu um erro ao criar uma nova organização.
          success: Organização criada com sucesso.
        edit:
          secondary_hosts_hint: Insira cada um deles em uma nova linha
        index:
          title: Organizações
        new:
          reference_prefix_hint: O prefixo de referência é usado para identificar exclusivamente recursos em todas as organizações
          secondary_hosts_hint: Insira cada um deles em uma nova linha
          title: Nova organização
        update:
          error: Ocorreu um erro ao atualizar essa organização.
          success: Organização atualizada com sucesso.
        users_registration_mode:
          disabled: O acesso só pode ser feito com contas externas
          enabled: Permitir que os usuários se registrem e efetuem login
          existing: Não permitir que os usuários se registrem, mas permitir que usuários existentes façam login
      shared:
        notices:
          no_organization_warning_html: Você deve criar uma organização para começar. Certifique-se de ler %{guide} antes de prosseguir.
          our_getting_started_guide: nosso guia inicial
      titles:
        dashboard: painel de controle
